2021-09-18 00:50 CEST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0003392SideArms[All Projects] Generalpublic2016-03-04 23:20
ReporterTjLaZer 
Assigned ToStingRayProject InfoSide Arms (Probe)
http://www.whdload.de/games/SideArms.html
 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
Summary0003392: The game runs and starts fine, I can press space to pick joystick or mouse,
DescriptionGameVersion: english,ntsc,2 disks
SlaveVersion: 1.0 from 20.05.2000

The game runs and starts fine, I can press space to pick joystick or mouse, press RETURN then press fire button. Game starts and then cannot control it at all. Stuck there playing music. The game is NTSC and I am using a NTSC screen mode. If I select PAL, the game will run, but there is a rather large black gap at the bottom of the screen. Can the game be fixed to run on NTSC like it's supposed to?
TagsNo tags attached.
MachineA3000
CPU68030
CPUSpeed25
ChipSetECS
GFXCardCyberVision 64
ChipMem2 MB
FastMem16 MB
WorkbenchOS 3.9
KickROM40 - Kick 3.1
KickSoftNone
WHDLoad18.1
importedyes
Attached Files

-Relationships
+Relationships

-Notes

note ~0004889

StingRay (developer)

NTSC support added in version 1.01 of the patch.
+Notes

-Issue History
Date Modified Username Field Change
2016-03-01 22:26 administrator New Issue
2016-03-01 22:26 administrator Status new => assigned
2016-03-01 22:26 administrator Assigned To => StingRay
2016-03-04 23:20 StingRay Note Added: 0004889
2016-03-04 23:20 StingRay Status assigned => resolved
2016-03-04 23:20 StingRay Resolution open => fixed
+Issue History